.wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

img { border:0px; }

.animated { display:none; }
body {
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
    line-height:18px;
    color: #f8f8f8;
    margin-top: 100px;
    background-color: #000;
}
h1 {
    font-size: 16px;
    color: #f8f8f8;
    margin-top: 50px;
    margin-bottom: -7px;
}
h2 {
    font-size: 13px;
    color: #f8f8f8;
    margin-top: 50px;
    margin-bottom: -7px;
}
p {
    font-size: 11px;
    font-family: Georgia, Times, serif;
    font-weight: normal;
    line-height: 16px;
}
a:link {
    color: #f8f8f8;
    text-decoration: none;
    font-weight: normal;
}
a:hover {
    color: #fff;
}
a:visited {
    color: #f8f8f8;
}
ul {
    margin: 0;
    padding: 10px 0 0 0;
}
ul li {
    display: block;
    margin-top: 4px;
    padding: 0;
}
ul li a {
    text-decoration: none;
    padding: 0;
}
.smallColumn,
.column {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10.0px;
    margin-right: 10.0px;
}
.wrapper .smallColumn { width: 172px }
.wrapper .column {
    width: 940px;
    min-height: 225px;
}
.wrapper .bigtext,
.smallquote {
    border-bottom: 8px solid #f8f8f8;
    width: 940px;
    color: #f8f8f8;
    font-size: 100px;
    font-weight: bold;
    line-height: 108px;
    padding: 12px 0 0px 0;
    margin: 10px 0 0 0;
}
.smallquote {
    font-size: 31px;
    border-bottom: 0px;
    padding: 0;
    margin-top: -25px;
}
.wrapper .moveover {
    border-top: 8px solid #f8f8f8;
    color: #f8f8f8;
    padding: 12px 0 22px 0;
    margin: 10px 0 0 10px;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix { display: block }

